.molecule {
    position: absolute;
    display: block;
    left: 35%;
    top: 50%;
    margin-top: -250px;
    height: 30vw;
    fill: #0dd8e3;
    
}

.molecule line {
    stroke:#0dd8e3;stroke-width:7;stroke-miterlimit:10;
    stroke-dasharray: 240, 240;
    stroke-dashoffset: 240;
    -webkit-animation: molecule-lines 10s;
    animation: molecule-lines 10s;
    animation-fill-mode: forwards;

}

.molecule circle {
    fill-opacity: 0;

    
    -webkit-animation: circle-anim 2s 3s;
    animation: circle-anim 2s 3s;
    animation-fill-mode: forwards;

}


@keyframes circle-anim {
  from { fill-opacity: 0; }
  to { fill-opacity: 1; }
}


.molecule .middle-circle {
    fill-opacity: 1;
    animation: unset;
    fill: #0dd8e3;
}


@keyframes molecule-lines {
  to {
    stroke-dashoffset: 0;
  }
}



.molecule .line1 {
    -webkit-animation-delay: .3s;
	-moz-animation-delay: .3s;
}
.molecule .line2 {
    -webkit-animation-delay: .5s;
	-moz-animation-delay: .5s;
}
.molecule .line3 {
    -webkit-animation-delay: .7s;
	-moz-animation-delay: .7s;
}
.molecule .line4 {
    -webkit-animation-delay: .9s;
	-moz-animation-delay: .9s;
}
.molecule .line5 {
    -webkit-animation-delay: .11s;
	-moz-animation-delay: .11s;
}



/* Text Styling */

h1 {
    font-size: 120px;
    font-family: 'Oswald', sans-serif;
    color: #fff;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 100;
}

h2 {
    font-size: 60px;
    font-weight: lighter;
    margin-top: -15px;
    font-family: 'Oswald', sans-serif;
    color:white;
    padding-top:20px;
    position: relative;
    z-index: 100;
}

h3 {
    font-size: 40px;
    font-weight: lighter;
    margin-top: -15px;
    font-family: 'Oswald', sans-serif;
    color:white;
    padding-top:20px;
    position: relative;
    z-index: 100;
}

p {
    font-size: 2em;
    color: #fff;
    position: relative;
    z-index: 1;
}

/*Social Web Text */

svg.socialweb {
    fill: #fff;
    margin-left: -50px;
    margin-bottom: 30px;
    width: 350px;
}

.animatedlogo {
    margin-right:95px;
}

#S {
    -webkit-animation-delay: .3s;
	-moz-animation-delay: .3s;
}
#O {
      -webkit-animation-delay: .5s;
	-moz-animation-delay: .5s;  
}
#C {
      -webkit-animation-delay: .7s;
	-moz-animation-delay: .7s;  
}
g#I {
    -webkit-animation-delay: .9s;
	-moz-animation-delay: .9s;    
}
#A {
    -webkit-animation-delay: 1.1s;
	-moz-animation-delay: 1.1s;    
}
#L {
    -webkit-animation-delay: 1.3s;
	-moz-animation-delay: 1.3s;    
}
#W {
    -webkit-animation-delay: 1.5s;
	-moz-animation-delay: 1.5s;    
}
#E {
    -webkit-animation-delay: 1.7s;
	-moz-animation-delay: 1.7s;    
}
#B {
     -webkit-animation-delay: 1.9s;
	-moz-animation-delay: 1.9s;   
}
/* Social Web ThumbPrint */

.thumbprint {
  width:220px;
}

.thumbline{
  fill:transparent;
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 3s linear forwards;
}

.thumbfill {
  fill:transparent;
  -webkit-animation: fill-anim 1s linear forwards;
  animation: fill-anim 1s linear forwards;
  -webkit-animation-delay: 1.5s;
	-moz-animation-delay: 1.5s;
}


@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}
@-webkit-keyframes fill-anim {
    87% {
        fill: #fff;
    }
    100% {
        fill: #fff;
    }
}
@keyframes fill-anim {
    87% {
        fill: #fff;
    }
    100% {
        fill: #fff;
    }
}


/* Thinking Machine Style */

.machine {
     fill: #5cf1d6;
     position: absolute;
    display: block;
    left: 30%;
    top: 50%;
    margin-top: -250px;
    height: 30vw;
    
}

.small {
  -webkit-transform-origin: 100.136px 225.345px;
      -ms-transform-origin: 100.136px 225.345px;
          transform-origin: 100.136px 225.345px; }

.medium {
  -webkit-transform-origin: 254.675px 379.447px;
      -ms-transform-origin: 254.675px 379.447px;
          transform-origin: 254.675px 379.447px; }

.large {
  -webkit-transform-origin: 461.37px 173.694px;
      -ms-transform-origin: 461.37px 173.694px;
          transform-origin: 461.37px 173.694px; }

/* Section Colouring  */

.section {
    text-align: center;
    background-color: #ff625a;

}/*
.section-home {
    background-color: #ff625a;
}
.section-belief {
    background-color: lightblue;
}
.section-blueprint {
    background: radial-gradient(50% 100%, rgba(255, 255, 255, .2), rgba(255, 255, 255, 0)), linear-gradient(90deg, rgba(50, 100, 170, .7) 1px, transparent 0), linear-gradient(180deg, rgba(50, 100, 170, .7) 1px, transparent 0), linear-gradient(90deg, rgba(50, 100, 170, .4) 1px, transparent 0), linear-gradient(180deg, rgba(50, 100, 170, .4) 1px, transparent 0), linear-gradient(90deg, rgba(50, 100, 170, 1) 2px, transparent 0), linear-gradient(180deg, rgba(50, 100, 170, 1) 2px, transparent 0);
    background-color: #074b97;
    background-size: 100% 100%, 50px 50px, 50px 50px, 25px 25px, 25px 25px, 100px 100px, 100px 100px;
    background-attachment: local;
    width: 100%;
    height: 100%;
}*/

/* Heart Animation */

.heart-loader {
    position: absolute;
    display: block;
    left: 50%;
    top: 50%;
    margin-top: -250px;
    height: 30vw;
}
.heart-loader__group {
    -webkit-transform-origin: 0 90px;
    -ms-transform-origin: 0 90px;
    transform-origin: 0 90px;
    -webkit-animation: group-anim 7s 1s infinite;
    animation: group-anim 7s 1s infinite;
}
.heart-loader__square {
    stroke: #B8B8B8;
    stroke-dasharray: 240, 240;
    stroke-dashoffset: 240;
    -webkit-animation: square-anim 7s 1s infinite;
    animation: square-anim 7s 1s infinite;
}
.heart-loader__circle {
    stroke: #B8B8B8;
    stroke-dasharray: 188.522, 188.522;
    stroke-dashoffset: 188.522;
    -webkit-transform-origin: 60px 30px;
    -ms-transform-origin: 60px 30px;
    transform-origin: 60px 30px;
}
.heart-loader__circle.m--left {
    -webkit-animation: left-circle-anim 7s 1s infinite;
    animation: left-circle-anim 7s 1s infinite;
}
.heart-loader__circle.m--right {
    -webkit-animation: right-circle-anim 7s 1s infinite;
    animation: right-circle-anim 7s 1s infinite;
}
.heart-loader__heartPath {
    stroke: #E21737;
    fill: transparent;
    stroke-dasharray: 308.522, 308.522;
    stroke-dashoffset: 308.522;
    -webkit-animation: heart-anim 7s 1s infinite;
    animation: heart-anim 7s 1s infinite;
}
@-webkit-keyframes square-anim {
    12% {
        stroke-dashoffset: 0;
    }
    43% {
        stroke-dashoffset: 0;
        opacity: 1;
    }
    85% {
        stroke-dashoffset: 0;
        opacity: 0;
    }
    100% {
        stroke-dashoffset: 0;
        opacity: 0;
    }
}
@keyframes square-anim {
    12% {
        stroke-dashoffset: 0;
    }
    43% {
        stroke-dashoffset: 0;
        opacity: 1;
    }
    85% {
        stroke-dashoffset: 0;
        opacity: 0;
    }
    100% {
        stroke-dashoffset: 0;
        opacity: 0;
    }
}
@-webkit-keyframes left-circle-anim {
    12% {
        stroke-dashoffset: 188.522;
    }
    31% {
        stroke-dashoffset: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    41% {
        stroke-dashoffset: 0;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    43% {
        stroke-dashoffset: 0;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
        opacity: 1;
    }
    85% {
        stroke-dashoffset: 0;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
        opacity: 0;
    }
    100% {
        stroke-dashoffset: 0;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
        opacity: 0;
    }
}
@keyframes left-circle-anim {
    12% {
        stroke-dashoffset: 188.522;
    }
    31% {
        stroke-dashoffset: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    41% {
        stroke-dashoffset: 0;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    43% {
        stroke-dashoffset: 0;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
        opacity: 1;
    }
    85% {
        stroke-dashoffset: 0;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
        opacity: 0;
    }
    100% {
        stroke-dashoffset: 0;
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
        opacity: 0;
    }
}
@-webkit-keyframes right-circle-anim {
    12% {
        stroke-dashoffset: 188.522;
    }
    31% {
        stroke-dashoffset: 0;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    41% {
        stroke-dashoffset: 0;
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
    }
    43% {
        stroke-dashoffset: 0;
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
        opacity: 1;
    }
    85% {
        stroke-dashoffset: 0;
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
        opacity: 0;
    }
    100% {
        stroke-dashoffset: 0;
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
        opacity: 0;
    }
}
@keyframes right-circle-anim {
    12% {
        stroke-dashoffset: 188.522;
    }
    31% {
        stroke-dashoffset: 0;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    41% {
        stroke-dashoffset: 0;
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
    }
    43% {
        stroke-dashoffset: 0;
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
        opacity: 1;
    }
    85% {
        stroke-dashoffset: 0;
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
        opacity: 0;
    }
    100% {
        stroke-dashoffset: 0;
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
        opacity: 0;
    }
}
@-webkit-keyframes group-anim {
    43% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    54% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    90% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        opacity: 1;
    }
    97% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        opacity: 0;
    }
    100% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        opacity: 0;
    }
}
@keyframes group-anim {
    43% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    54% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    90% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        opacity: 1;
    }
    97% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        opacity: 0;
    }
    100% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        opacity: 0;
    }
}
@-webkit-keyframes heart-anim {
    55% {
        stroke-dashoffset: 308.522;
        fill: transparent;
    }
    70% {
        stroke-dashoffset: 0;
        fill: transparent;
    }
    87% {
        stroke-dashoffset: 0;
        fill: #E21737;
    }
    100% {
        stroke-dashoffset: 0;
        fill: #E21737;
    }
}
@keyframes heart-anim {
    55% {
        stroke-dashoffset: 308.522;
        fill: transparent;
    }
    70% {
        stroke-dashoffset: 0;
        fill: transparent;
    }
    87% {
        stroke-dashoffset: 0;
        fill: #E21737;
    }
    100% {
        stroke-dashoffset: 0;
        fill: #E21737;
    }
}


/* iMac Animation */

svg.imac {
    position: absolute;
    margin-left: -75%;
    margin-top: -45%;
    width: 150vw;
}

/* Arrows */

.arrows {
    width: 60px;
    height: 72px;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    bottom: 60px;
}
.arrows path {
    stroke: #fff;
    fill: transparent;
    stroke-width: 1px;
    animation: arrow 2s infinite;
    -webkit-animation: arrow 2s infinite;
}
@keyframes arrow {
    0% {
        opacity: 0
    }
    40% {
        opacity: 1
    }
    80% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}
@-webkit-keyframes arrow
/*Safari and Chrome*/

{
    0% {
        opacity: 0
    }
    40% {
        opacity: 1
    }
    80% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}
.arrows path.a1 {
    animation-delay: -1s;
    -webkit-animation-delay: -1s;
}
.arrows path.a2 {
    animation-delay: -0.5s;
    -webkit-animation-delay: -0.5s;
}
.arrows path.a3 {
    animation-delay: 0s;
    -webkit-animation-delay: 0s;
}

/* Fixes */
*,
*:before,
*:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
svg:not(:root) {
    overflow: visible !important;
}

#fp-nav ul li a span {
    border: 1px solid #fff;
}

#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span {
    background: #9d9d9d;
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}

@media (max-width: 768px) {
    .thumbprint {
      width:120px;
    }
    svg.socialweb {
      width:120px;
      margin-left: -30px;
      margin-bottom: 20px;
    }    
    .animatedlogo {
        margin-right: 65px;
    }
    h1 {
        font-size:60px;
    }
    h2 {
        font-size:30px;
    }
    h3 {
        font-size:20px;
    }
    svg.imac {
        display:none;
    }
}